### Property

# Adw AboutWindow:release-notes-version

since: 1.2

#### Declaration

    property release-notes-version: utf8 [ read, write ]

#### Description [src]

The version described by the application’s release notes.

The release notes version is displayed on the What’s New page, above the release notes.

If not set, `AdwAboutWindow:version` will be used instead.

For example, an application with the current version 2.0.2 might want to keep the release notes from 2.0.0, and set the release notes version accordingly.

See `AdwAboutWindow:release-notes`.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_release_notes_version()`
Setter method | `adw_about_window_set_release_notes_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no